<div class="attributes-group-position-feature" ...attributes {{did-insert this.setup}} {{did-update this.setup @state}}>
  {{#if this.feature}}
    <Card::CoverTitleDescription @value={{this.cardStyle}} @record={{this.feature}} />
  {{else}}
    <div class="alert alert-danger alert-no-feature-selected" role="alert">
      {{t "survey-feature-not-selected"}}
    </div>
  {{/if}}
</div>